EventDnsBase
EventDnsBase::addSearch
EventDnsBase
PHP Manual

# EventDnsBase::addNameserverIp

Adds a nameserver to the DNS base

### Description

public bool EventDnsBase::addNameserverIp ( string `$ip` )

Adds a nameserver to the evdns_base.

### Parameters

`ip`

  The nameserver string, either as an IPv4 address, an IPv6 address, an IPv4 address with a port ( IPv4:Port ), or an IPv6 address with a port ( [IPv6]:Port ).

### Return Values

Returns `TRUE` on success. Otherwise `FALSE`.